FAQ

Existe alguma versão dos softwares de programação para CLP da Delta WPLSoft ou ISPSoft que são compatíveis com sistema operacional Linux?
Existe alguma versão dos softwares de programação para CLP da Delta WPLSoft ou ISPSoft que são compatíveis com sistema operacional Linux?
Compartilhar no facebook
Compartilhar no twitter
Compartilhar no linkedin
Compartilhar no whatsapp
Compartilhar no telegram
Compartilhar no email
Compartilhar no print

Atualmente, WPLSoft e ISPSoft só podem ser operados no sistema operacional Windows, e nenhum dos softwares são compatíveis com o sistema operacional Linux. A única maneira de usar WPLSoft, ISPSoft ou algum outro software de Automação Industrial Delta, em qualquer sistema operacional diferente do Windows (por exemplo, Mac, Linux), é utilizando maquinas virtuais para executar o sistema operacional Windows em paralelo ao sistema operacional da máquina física. Além disso, sugerimos que você instale o ISPSoft em vez do WPLSoft, pois o ISPSoft é o novo software de programação com mais funções

WPLSoft:

ISPSoft:

 

 

Endereço

São José dos Campos
Estrada Velha Rio-São Paulo, 5300
Eugênio de Melo | São José dos Campos
CEP: 12247-004 | SP – Brasil

Contato

POLÍTICA DE COOKIES. Nosso site usa cookies para melhorar a navegação.

Entre em contato conosco

Envie suas dúvidas preenchendo o formulário